apiVersion: v2
appVersion: 0.1.0
dependencies:
- name: common
  repository: https://charts.bitnami.com/bitnami
  tags:
  - bitnami-common
  version: 1.17.X
description: A Helm chart for Digital.ai Release Runner
name: runner
type: application
version: 0.1.0
